GTK-RECORDMYDESKTOP(1)

NAME
gtk-recordmydesktop - graphical gtk frontend for recordMyDestkop

SYNOPSIS
gtk-recordmydesktop

DESCRIPTION

gtk-recordmydesktop is a graphical frontend for recordMyDesktop There are no options for the program, just execute it and use it from the Desktop panel

AUTHORS
John Varouhakis(johnvarouhakis@gmail.com)

SEE ALSO
recordmydesktop(1)
ffmpeg2theora(1)